
/* ****************** 5칸 레이아웃  ****************** */

.layout_89533_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_89533_ > div {}
.layout_89533_ > div:after {content:''; display:block; clear:both;}
.layout_89533_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_89533_ > div > .container_1 {width:20%;}
.layout_89533_ > div > .container_2 {width:20%;}
.layout_89533_ > div > .container_3 {width:20%;}
.layout_89533_ > div > .container_4 {width:20%;}
.layout_89533_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_89533_ > div > .container_1 { width:100%; }
	.layout_89533_ > div > .container_2 { width:100%; }
	.layout_89533_ > div > .container_3 { width:100%; }
	.layout_89533_ > div > .container_4 { width:100%; }
	.layout_89533_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_89533_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

  
.img_89536_ img {max-width:100%; vertical-align:top;}
.img_89536_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89537_ img {max-width:100%; vertical-align:top;}
.img_89537_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89534_ img {max-width:100%; vertical-align:top;}
.img_89534_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89535_ img {max-width:100%; vertical-align:top;}
.img_89535_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89538_ img {max-width:100%; vertical-align:top;}
.img_89538_ > li  {list-style:none;}

  
  

/* ****************** 5칸 레이아웃  ****************** */

.layout_89539_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_89539_ > div {}
.layout_89539_ > div:after {content:''; display:block; clear:both;}
.layout_89539_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_89539_ > div > .container_1 {width:20%;}
.layout_89539_ > div > .container_2 {width:20%;}
.layout_89539_ > div > .container_3 {width:20%;}
.layout_89539_ > div > .container_4 {width:20%;}
.layout_89539_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_89539_ > div > .container_1 { width:100%; }
	.layout_89539_ > div > .container_2 { width:100%; }
	.layout_89539_ > div > .container_3 { width:100%; }
	.layout_89539_ > div > .container_4 { width:100%; }
	.layout_89539_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_89539_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

  
.img_89541_ img {max-width:100%; vertical-align:top;}
.img_89541_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89542_ img {max-width:100%; vertical-align:top;}
.img_89542_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89543_ img {max-width:100%; vertical-align:top;}
.img_89543_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89540_ img {max-width:100%; vertical-align:top;}
.img_89540_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89544_ img {max-width:100%; vertical-align:top;}
.img_89544_ > li  {list-style:none;}

  
  

/* ****************** 5칸 레이아웃  ****************** */

.layout_89545_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_89545_ > div {}
.layout_89545_ > div:after {content:''; display:block; clear:both;}
.layout_89545_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_89545_ > div > .container_1 {width:20%;}
.layout_89545_ > div > .container_2 {width:20%;}
.layout_89545_ > div > .container_3 {width:20%;}
.layout_89545_ > div > .container_4 {width:20%;}
.layout_89545_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_89545_ > div > .container_1 { width:100%; }
	.layout_89545_ > div > .container_2 { width:100%; }
	.layout_89545_ > div > .container_3 { width:100%; }
	.layout_89545_ > div > .container_4 { width:100%; }
	.layout_89545_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_89545_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

  
.img_89548_ img {max-width:100%; vertical-align:top;}
.img_89548_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89546_ img {max-width:100%; vertical-align:top;}
.img_89546_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89547_ img {max-width:100%; vertical-align:top;}
.img_89547_ > li  {list-style:none;}

  
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_89124_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_89124_ * {box-sizing:border-box;}
.img_ratio_89124_ a {display:block; text-decoration:none;}
.img_ratio_89124_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_89124_ {width:px;}
}
@media \0screen{
	.img_ratio_89124_ {width:px;}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89126_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89126_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89126_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89126_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89126_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89125_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89127_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89127_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89127_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89127_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89127_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89129_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89128_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89128_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89128_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89128_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89128_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89130_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89131_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89131_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89131_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89131_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89131_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89123_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_89133_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_89133_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_89133_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_89133_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_89133_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_89133_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_89134_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_89134_ * {box-sizing:border-box;}
.table_89134_ table {width:100%; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_89134_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_89135_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_89135_ * {box-sizing:border-box;}
.table_89135_ table {width:100%; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_89135_ td {height:30px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 5칸 레이아웃  ****************** */

.layout_89559_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_89559_ > div {}
.layout_89559_ > div:after {content:''; display:block; clear:both;}
.layout_89559_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_89559_ > div > .container_1 {width:20%;}
.layout_89559_ > div > .container_2 {width:20%;}
.layout_89559_ > div > .container_3 {width:20%;}
.layout_89559_ > div > .container_4 {width:20%;}
.layout_89559_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_89559_ > div > .container_1 { width:100%; }
	.layout_89559_ > div > .container_2 { width:100%; }
	.layout_89559_ > div > .container_3 { width:100%; }
	.layout_89559_ > div > .container_4 { width:100%; }
	.layout_89559_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_89559_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

  
.img_89564_ img {max-width:100%; vertical-align:top;}
.img_89564_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89560_ img {max-width:100%; vertical-align:top;}
.img_89560_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89562_ img {max-width:100%; vertical-align:top;}
.img_89562_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89563_ img {max-width:100%; vertical-align:top;}
.img_89563_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89561_ img {max-width:100%; vertical-align:top;}
.img_89561_ > li  {list-style:none;}

  
  
